Subject: Re: (SC22WG22.80) a vote (and more) on www and ftp

From: [email-masked]
Date: Fri, 14 Jul 1995 14:23:38 +0000

Just a comment on Chris's point about the web, one of the beauties of the web
is that the links can point to anywhere on the internet so that a link on an
ECMA page could point to the DKUUG site and the user would not notice anything
different to the material being on the ECMA machine. The question is perhaps
then more who is prepared to donate disk space and maintain the PCTE pages
rather than where they are physically located. The situation with ftp is
somewhat different and depends to a certain extent on whether the a web
browser or plain ftp is being used.

Mike Curtis